/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
@media (max-width: 991px) {
	.navbar-brand>img {
		max-width: 75%;
	}
}

@media (max-width: 480px) {
	.top-navbar.header-2 .navbar-brand img {
		max-width: 70%;
	}
}

@media (min-width: 992px) {
	.top-navbar.header-2 .navbar-brand {
    		padding-top: 15px;
	}

	body.webhoster.top-nav-collapse .top-navbar.header-2 .navbar-brand img {
    		max-width: 70%;
	}
}